<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" routerLink="/home">MovieWare</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" routerLink="/">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/peliculas">Peliculas</a>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link" routerLink="/about">About</a>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0" (ngSubmit)="goTo(buscar.value)">
        <input type="text" class="form-control" placeholder="Buscar" #buscar>
        <button class="btn btn-outline-primary my-2 my-sm-0" type="button" (click)="goTo(buscar.value)">Buscar</button>
      </form>
      <button class="btn btn-outline-danger my-2 my-sm-0" >Registrarse</button>
      <button class="btn btn-outline-success my-2 my-sm-0" >Login</button>
    </div>
  </nav>